version: 1.62.0
files:
  - url: ../../1.62.0/windows/TheiaIDESetup-1.62.0.exe
    sha512: 3D9ik9CyHumBRVkSGG6Bj8IUUPbv8CtvVOrweno/kPxhtP5KwL23pSANtu5AUK1jP5cmjs42Ju4N7c/hk/ydqg==
    size: 334344000
path: ../../1.62.0/windows/TheiaIDESetup-1.62.0.exe
sha512: 3D9ik9CyHumBRVkSGG6Bj8IUUPbv8CtvVOrweno/kPxhtP5KwL23pSANtu5AUK1jP5cmjs42Ju4N7c/hk/ydqg==
releaseDate: '2025-05-28T17:16:43.673Z'
